<div class="dice-tooltip blades-die-tooltip">
    <h3>{{localize 'HTP.HealingRoll'}}</h3>

    <div class="description">
        <p>{{{localize "HTP.HealingClock" segments=segments}}}</p>
        {{#if (gt healing_levels 0)}}
            <p>{{{localize "HTP.HealingLevels" levels=healing_levels}}}</p>
        {{/if}}
    </div>

    {{> 'systems/hack-the-planet/templates/rolls/parts/dices.hbs' }}
    <div class="mark-heal">
        <button class="heal" data-segments="{{segments}}" data-actor="{{actor.id}}">
            {{{localize 'HTP.HealingClockButton' segments=segments}}}
        </button>
    </div>
</div>
